@charset "UTF-8";

/* -------------------------------------
advertising
------------------------------------- */
#maincontent .maincap {
	margin-bottom:20px;
}
#maincontent #ad_menu {
	margin-bottom:120px;
}
#maincontent #ad_menu dt {
	font-size:18px;
	line-height:1.8;
	margin-bottom:3px;
}
#maincontent #ad_menu dd ul {
	font-size:0;
}
#maincontent #ad_menu dd ul li {
	display:inline-block;
	margin-bottom:6px;
}
#maincontent #ad_menu dd ul li:after {
	content:"|";
	font-size:18px;
	display:inline-block;
	margin:0 10px;
}
#maincontent #ad_menu dd ul li a {
	font-size:18px;
	color:#008f46;
	text-decoration:underline;
}
#maincontent p {
	font-size:18px;
}
#maincontent .item {
	margin-bottom:55px;
}
#maincontent .item h2 {
	font-size:24px;
	font-weight:bold;
	line-height:1.3;
	padding-bottom:5px;
	margin-bottom:35px;
	border-bottom:2px solid #333;
}
#maincontent .item p img {
	width:100%;
	max-width:640px;
	height:auto;
	display:block;
	margin:0 auto 40px auto;
}


@media screen and (max-width:1440px) {
	
}
@media screen and (max-width:1280px) {
	#maincontent p {
		font-size:17px;
	}
	#maincontent #ad_menu {
		margin-bottom:105px;
	}
	#maincontent #ad_menu dt {
		font-size:17px;
	}
	#maincontent #ad_menu dd ul li:after {
		font-size:17px;
	}
	#maincontent #ad_menu dd ul li a {
		font-size:17px;
	}
	#maincontent .item {
		margin-bottom:51px;
	}
	#maincontent .item h2 {
		font-size:23px;
		margin-bottom:33px;
	}
	#maincontent .item p img {
		margin:0 auto 37px auto;
	}
}
@media screen and (max-width:1140px) {
	#maincontent p {
		font-size:16px;
	}
	#maincontent #ad_menu {
		margin-bottom:90px;
	}
	#maincontent #ad_menu dt {
		font-size:16px;
	}
	#maincontent #ad_menu dd ul li:after {
		font-size:16px;
	}
	#maincontent #ad_menu dd ul li a {
		font-size:16px;
	}
	#maincontent .item {
		margin-bottom:47px;
	}
	#maincontent .item h2 {
		font-size:22px;
		margin-bottom:31px;
	}
	#maincontent .item p img {
		margin:0 auto 34px auto;
	}
}
@media screen and (max-width:980px) {
	#maincontent p {
		font-size:15px;
	}
	#maincontent #ad_menu {
		margin-bottom:75px;
	}
	#maincontent #ad_menu dt {
		font-size:15px;
	}
	#maincontent #ad_menu dd ul li:after {
		font-size:15px;
	}
	#maincontent #ad_menu dd ul li a {
		font-size:15px;
	}
	#maincontent .item {
		margin-bottom:43px;
	}
	#maincontent .item h2 {
		font-size:20px;
		margin-bottom:29px;
	}
	#maincontent .item p img {
		margin:0 auto 31px auto;
	}
}
@media screen and (max-width:880px) {
	
}
@media screen and (max-width:768px) {
	#maincontent p {
		font-size:14px;
	}
	#maincontent #ad_menu {
		margin-bottom:60px;
	}
	#maincontent #ad_menu dt {
		font-size:14px;
	}
	#maincontent #ad_menu dd ul li:after {
		font-size:14px;
	}
	#maincontent #ad_menu dd ul li a {
		font-size:14px;
	}
	#maincontent .item {
		margin-bottom:39px;
	}
	#maincontent .item h2 {
		font-size:19px;
		margin-bottom:27px;
	}
	#maincontent .item p img {
		margin:0 auto 28px auto;
	}
}
@media screen and (max-width:640px) {
	#maincontent p {
		font-size:13px;
	}
	#maincontent #ad_menu {
		margin-bottom:50px;
	}
	#maincontent #ad_menu dt {
		font-size:13px;
	}
	#maincontent #ad_menu dd ul li:after {
		font-size:13px;
	}
	#maincontent #ad_menu dd ul li a {
		font-size:13px;
	}
	#maincontent .item {
		margin-bottom:35px;
	}
	#maincontent .item h2 {
		font-size:18px;
		margin-bottom:25px;
	}
	#maincontent .item p img {
		margin:0 auto 25px auto;
	}
}
@media screen and (max-width:480px) {
	#maincontent #ad_menu {
		margin-bottom:40px;
	}
	#maincontent .item {
		margin-bottom:33px;
	}
	#maincontent .item h2 {
		font-size:17px;
		margin-bottom:23px;
	}
	#maincontent .item p img {
		margin:0 auto 22px auto;
	}
}
@media screen and (max-width:400px) {
	
}
@media screen and (max-width:320px) {
	#maincontent #ad_menu {
		margin-bottom:35px;
	}
	#maincontent .item {
		margin-bottom:30px;
	}
	#maincontent .item h2 {
		font-size:16px;
		margin-bottom:20px;
	}
	#maincontent .item p img {
		margin:0 auto 20px auto;
	}
}
@media screen and (min-width:769px) {
	
}